[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpForContext

## Declaration

Source position: helpintfs.pas line 248

`function ShowHelpForContext(`
`HelpDatabaseID: THelpDatabaseID;`
`HelpContext: THelpContext;`
`var ErrMsg: string`
`):TShowHelpResult; overload; function ShowHelpForContext(`
`HelpContext: THelpContext;`
`var ErrMsg: string`
`):TShowHelpResult; overload;`